.sj-nav1 li {
    position: relative;}

.sj-nav1 > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    min-height: 40px;
    box-sizing: border-box;}

.sj-nav1 li a {
    line-height: 40px;
    display: block;}

.sj-togglebtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url(new/images/icon_m_arrow.png) center no-repeat;
    background-size: 16px auto;
    cursor:pointer;}

.sj-nav1 ul {
    display: none;}

.sj-nav2 {
    padding-left: 10px;}

.sj-nav2 li a {
    font-size: 15px;
    opacity: 0.9;}


.sj-nav3 {
    padding-left: 10px;}

.sj-nav3 li a {
    font-size: 14px;
    opacity: 0.8;}
